{% load staticfiles %}
{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
  <title>Subscribe</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
  <link href="https://cdnjs.cloudflare.com/ajax/libs/select2/4.0.4/css/select2.min.css" rel="stylesheet">
  <script src="https://cdnjs.cloudflare.com/ajax/libs/select2/4.0.4/js/select2.min.js"></script>

  <link rel="stylesheet" href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
  <link rel="stylesheet" href="/resources/demos/style.css">
  <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
  <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
<!-- disini -->
  <script src="style.js" type="text/javascript"></script>
  <script src="style.js" type="text/javascript"></script>
  <link rel="stylesheet" type="text/css" href="style.css">
  <!-- disini -->

  <script src="{% static 'js/style.js' %}"></script>
  <style>
        @import url('https://fonts.googleapis.com/css?family=Dancing+Script');
        @import url('https://fonts.googleapis.com/css?family=Handlee|Sacramento');
        @import url('https://fonts.googleapis.com/css?family=Rubik');
        @import url('https://fonts.googleapis.com/css?family=Handlee');

        .judul{
          color: #D46A6A;
          background-color: black;
        }
    </style>
  <link rel="stylesheet" href="{% static 'css/style.css' %}">
</head>

<body id="libs">
    {% include 'base.html' %}
    <div class='progress' id="progress_div">
      <div class='bar' id='bar1'></div>
      <div class='percent' id='percent1'></div>
    </div>

    <div id="wrapper">
        <div id="content">
            <div class="container" id="subscribe">
                <div class="row">
                    <div class="col-sm-12">
                    <h1 class="text-center">Want to Subscribe?</h1>
                    </div>
                </div>    
            </div>
            <div class="col-sm-4"></div>
            <div class="form-block col-sm-4">
                {% csrf_token %}
                {{ subscribe_form }}
                <div id="statusForm"></div><br>
                <button class="button" name="submit" id='subs-button' disabled>Submit</button>    
            </div>
            <div class="col-sm-4"></div>
            <table id="tableku" class="table table-dark .table-bordered">
                    <thead>
                      <tr>
                        <th scope="col">Name</th>
                        <th scope="col">E-mail</th>
                        <th scope="col">Unsubscribe?</th>
                      </tr>
                    </thead>
                    <tbody class="subclass">
                    </tbody>
                  </table>
            <input type="hidden" id="progress_width" value="0">
</body>
</html>